// JavaScripts Library V1.0 =========================================
//
//	 File db.js
//
// =========================================================================

function xlinkobject(root, id)
{
	var db = arguments[2] ? arguments[2] : "xlinks_db.htm";
	window.open(root + "reference/" + db + "?id=" + id, "ISBN0471663158_ref");
}

function followAnchor(root, id)
{
	var db = arguments[2] ? arguments[2] : "anchors_db.htm";
	window.open(root + "reference/" + db + "?id=" + id, "ISBN0471663158_ref");
}

function xlink(root, id)
{
	var href = arguments[2] ? root + "reference/xlinks/" + arguments[2] + "/" + id + ".htm" : id + ".htm";
	window.open(href, "ISBN0471663158_ref");
}

function xlinkeyword(root, id)
{
	window.open(root + "reference/keywords/index.htm?unit=" + id, "ISBN0471663158_ref");
}
